/***/
/*-----------------*/
/* LOADER */
/*-----------------*/
/* #loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
} */

  .loaderText
  {
      color: var(--background-color);
      font-family: var(--font-bold);
  }
  .loading-page {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .loading-page .counter {
    text-align: center;
  }
  .loading-page .counter p {
    font-weight: 100;
    color: var(--primary-color);
    margin-bottom: 20px;
  }
  .loading-page .counter h2 {
    color: white;
    text-align: center;
    font-size: 60px;
    margin-top: -10px;
  }
  .loading-page .counter hr {
    background: var(--primary-color);
    border: none;
    height: 1px;
  }
  .loading-page .counter {
    position: relative;
  }
  .loading-page .counter h1.abs {
    position: absolute;
    top: 0;
    width: 100%;
  }
  .loading-page .counter .color {
    width: 0px;
    overflow: hidden;
    color: var(--primary-color);
  }
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
.nthWord
{
    color: var(--primary-color);
}
/* -------------- SECTIONS FAQ -------------- */
#sections .uagb-faq-icon-wrap svg{
    --size: 12px;
    width: var(--size);
    height: var(--size);
}
#sections .uagb-faq-item:before{
    top: 5px;
    font-size: 12px;
}
#sections .uagb-faq-item:not(.active) .uagb-icon-active,
#sections .uagb-faq-item.active .uagb-icon{display: none;}

#sections .uagb-faq-questions{
    display: flex;
    align-items: center;
    padding-left: 8px;
    justify-content: space-between;
    cursor: pointer;
}
#sections .uagb-post__text{display: none;}
#sections .uagb-faq-questions-button{padding-top: 0!important;padding-left: 5px;}
#sections .uagb-icon svg{fill: var(--text-color);}
#sections .uagb-faq-content{padding-left: 8px!important;}
#sections .uagb-faq-item{
    margin: 10px 0;
}
#sections .wp-block-columns.icon-column {
    flex-wrap: nowrap!important;
}
#sections .wp-block-columns.icon-column ul{margin:0;}
#sections .uagb-question
{
    text-transform: uppercase;
    font-size: 12px;
    /* letter-spacing: 1px; */
    padding-bottom: 10px;
    /* border-bottom: 1px solid #00000050; */
}

/*-----------------*/
/* HEADER */
/*-----------------*/
#header-top {
    background-color: var(--black);
    color: var(--white);
}
.fixed-header #header-coordonnees
{
    display: none;
}
.fixed-header #navprimary
{
    position: static;
    border-top: 1px solid rgb(255 255 255 / 20%);
    border-bottom: initial;
}
.fixed-header .navigmenu .naviglink.lvl-0
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.fixed-header .navigmenu .active .naviglink.lvl-0 span:after, .fixed-header .navigmenu .naviglink.lvl-0 span:after
{
    bottom: -9px!important;
}
.fixed-header #header-top>*
{
    justify-content: center;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navsecondary .navigmenu .naviglink {
    font-size: 13px;
    padding: 8px 12px;
    letter-spacing: 0.5px;
}

#navsecondary .navigtoogle:not(:last-of-type):after {
    content: "";
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: var(--white);
    transform: translateY(-50%);
    opacity: 0.4;
}

.navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -13px;
    transform-origin: right center;
    transform: scale(0, 1);
    transition: transform .25s cubic-bezier(.25, .8, .25, 1);
    height: 3px;
    background: currentColor
}

#navsecondary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    bottom: 0;
    height: 1px;
}

.navigmenu .active .naviglink.lvl-0 {
    color: var(--primary-color)
}

.navigmenu .active .naviglink.lvl-0 span:after,
.navigmenu .naviglink.lvl-0:hover span:after {
    transform-origin: left center;
    transform: scale(1, 1)
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-accroche
{
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-------------*/
.home #content .content-imgHome
{
    display: none;
}
#intro-content .wp-block-media-text
{
    margin-bottom: 0!important;
}
/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/
#cta::before
{
    background: url(../images/home-bg2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.home .prestations-wrapper
{
    padding: 10px;
}
/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news .overlay
{
    z-index: -1;
}
#news::before
{
    background: url(../images/home-bg4.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
#news .title_link_slider:not(:hover)
{
    color: var(--white);
}



/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections::after
{
    z-index: -1;
}
#choixSections {
    counter-reset: sections;
    display: flex;
    justify-content: center;
    position: relative;
    width: 95%;
}

#choixSections:before {
    width: 90%;
    border: 1px solid var(--primary-color);
    border-bottom: none;
    border-right: none;
    top: 94px
}

#choixSections:after {
    --size: 20px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    clip-path: polygon(0 0, 50% 50%, 100% 0, 50% 50%, 0 35%, 50% 100%, 100% 35%, 50% 50%, 100% 0);
    top: calc(100% + 94px);
    left: -10px
}

#choixSections .linkSections p {
    text-transform: uppercase;
    font-size: 12px;
    font-family: var(--font-title);
    /* letter-spacing: 1px; */
    line-height: 1.3;
    text-align: center;
    color: var(--title-color);
    background: var(--background-color);
    padding: 2px 10px;
    /* clip-path: polygon(1% 5%, 99% 0%, 94% 100%, 4% 96%); */
    max-width: 300px;
}

#choixSections .linkSections {
    position: relative;
    cursor: pointer;
    padding: 5px 10px;
    transition: 250ms all ease-in-out;
    text-align: center
}

#choixSections .linkSections.active p {
    background: var(--primary-color);
    color: var(--white);
}

#choixSections .linkSections img {
    --size: 30px;
    width: var(--size);
    height: var(--size);
    object-fit: contain;
    filter: brightness(0) invert(1)
}

.subimageSections {
    --size: 60px;
    border-radius: 100px;
    background-color: var(--title-color);
    text-align: center;
    width: var(--size);
    height: var(--size);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    transition: 250ms all ease-in-out;
    position: relative
}

#choixSections .linkSections.active .subimageSections,
#choixSections .linkSections:hover .subimageSections {
    background-color: var(--primary-color);
}

#choixSections .linkSections .subimageSections:before {
    counter-increment: sections;
    content: counter(sections);
    color: var(--white);
    font-size: 2em;
    font-family: var(--font-title);
    transform: scale(0);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#choixSections .linkSections .subimageSections:after {
    content: " ";
    --size: 100%;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    border: 1px solid var(--primary-color);
    opacity: 0;
    transition: .4s all;
    border-radius: 50%;
    border-bottom-left-radius: 3px
}

#choixSections .linkSections.active .subimageSections:after,
#choixSections .linkSections:hover .subimageSections:after {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1.15)
}



/*-----------------*/
/* REASSURANCES */
/*-----------------*/


/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/
.slogan
{
    margin: 0 auto;
    display: block;
}


/*-----------------*/
/* FOOTER */
/*-----------------*/
